[Bug 633725] Re: package mythexport 2.1.5-0ubuntu1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

Dave Walker davewalker at ubuntu.com
Tue Sep 14 09:38:05 BST 2010


Opening a task against mysql, as the thread_stack param was originally
set to 128K and was raised to 192K which seemed to resolve the issue.
However, it seems from the bug report that this is not the case.  I feel
it should be raised to 256K, but would like to gauge some thoughts
before uploading this to maverick.

** Also affects: mysql-dfsg-5.1 (Ubuntu)
   Importance: Undecided
       Status: New

** Summary changed:

- package mythexport 2.1.5-0ubuntu1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1
+ mysql thread_stack parameter too low, causing usage problems.

** Changed in: mysql-dfsg-5.1 (Ubuntu)
    Milestone: None => ubuntu-10.10

** Changed in: mysql-dfsg-5.1 (Ubuntu)
     Assignee: (unassigned) => Dave Walker (davewalker)

-- 
mysql thread_stack parameter too low, causing usage problems.
https://bugs.launchpad.net/bugs/633725
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to mysql-dfsg-5.1 in ubuntu.



More information about the Ubuntu-server-bugs mailing list